@echo off
if not exist %1\win.swt goto e1
del %1\win.ini
ren %1\win.swt win.ini
:e1
if not exist %1\system.swt goto e2
del %1\system.ini
ren %1\system.swt system.ini
:e2
if not exist %1\progman.swt goto e3
del %1\progman.ini
ren %1\progman.swt progman.ini
:e3
if not exist %1\mplayere.swt goto e4
del %1\mplayer.exe
ren %1\mplayere.swt mplayer.exe
:e4
if not exist %1\mplayerh.swt goto e5
del %1\mplayer.hlp
ren %1\mplayerh.swt mplayer.hlp
:e5
if not exist %1\mplayerr.swt goto e6
del %1\mplayer.reg
ren %1\mplayerr.swt mplayer.reg
:e6
if not exist %1\mciole.swt goto e7
del %1\mciole.dll
ren %1\mciole.swt mciole.dll
:e7
if not exist %1\viewer.swt goto e8
del %1\viewer.ini
ren %1\viewer.swt viewer.ini
:e8
if not exist %1\mplayeri.swt goto e9
del %1\mplayer.ini
ren %1\mplayeri.swt mplayer.ini
:e9
if not exist %1\ebavi.swt goto e10
del %1\ebavi.ini
ren %1\ebavi.swt ebavi.ini
:e10
